### Virtual Method

# Clutter Cursor get_texture

#### Declaration [src]

    CoglTexture*
    get_texture (
      ClutterCursor* cursor,
      int* hot_x,
      int* hot_y
    )

#### Description

No description available.

#### Parameters

`hot_x`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`hot_y`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `CoglTexture`

No description available.

The returned data is owned by the instance.